
#simulateur-oney .oneyInfo .price {
    color: #8cbb25;
    font-size: 17px;
    vertical-align: middle;
}

#simulateur-oney .oneyInfo i.info {
    display: inline-block;
    margin-left: 5px;
    color: #8cbb25 !important;
    background-color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 20px;
    width: 23px;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    height: 23px;
    padding-right: 2px;
}

#simulateur-oney .oney:hover {
    cursor: pointer;
}

#simulateur-oney .oney:hover .oneyPopup {
    display: block;
}

#simulateur-oney .oneyPopup {
    display: none;
    position: absolute;
    z-index: 10;
    top: -60px;
    left: -370px;
    padding: 15px;
    width: 350px;
    text-align: left;
}

#simulateur-oney .oneyPopup .logo-oney {
    width: 130px;
}

#simulateur-oney .oneyPopup .conditions {
    margin-top: 10px;
    font-size: 10px;
    text-align: justify;
}

#simulateur-oney .oneyPopup .arrow {
    display: inline-block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 12px 20px 0;
    border-color: transparent #8cbb25 transparent transparent;
    top: 70px;
    right: -12px;
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    transform: scaleX(-1);
}

@media screen and (max-width: 800px) {
    #simulateur-oney .oneyPopup {

        top: 60px;
        right: 10px;
        left: inherit;
    }

    #simulateur-oney .oneyPopup .arrow {

        top: -25px;
        right: 160px;
        -webkit-transform: rotate(-90deg) scaleX(-1);
        -ms-transform: rotate(-90deg) scaleX(-1);
        transform: rotate(-90deg) scaleX(-1);
    }
}

#container_oney_simulation {
    position: absolute;
    background: white;
    border: 1px solid #81bc00;
    padding: 10px;
    z-index: 9999;
    left: -200px;
    width: 200px;
    top: -100px;
    display: none;
}

#container_oney_simulation .product {
    display: block;
}

.cart-totals .oneyInfo {
    float: right;
    width: auto;
    display: inline-block;
    padding-left: 10px;
}


.cart-totals-wrapper .cart-totals .oneyInfo .strong {
    display: inline-block;
    font-weight: bold;
}


.oneyInfo {
    position: relative;
}

.oneyInfo:hover #container_oney_simulation {
    display: block;
}

#container_oney_simulation .simulation {
    text-align: left;
    padding: 10px 0 10px 35px;
}

#container_oney_simulation .simulation {
    border-top: 1px solid #81bc00;
    background: url('../images/oney/threetime.png') no-repeat 0 10px/30px;
}

#container_oney_simulation .simulation.fourtime {
    background-image: url('../images/oney/fourtime.png');
}

#container_oney_simulation .simulation.first {
    border-top: none;
}

#container_oney_simulation .conditions {
    font-size: 10px;
    text-align: left;
}

.click_oney_popup_pedago {
    cursor: pointer;
}

.threeandfour .oney_popup_pedago {
    background-image: url('../images/oney/popin3x4x.png')
}

html[lang="nl"] .oney_popup_pedago {
    background-image: url('../images/oney/popin3x4xNL.png')
}

.oney_popup_pedago {
    display: none;
    position: fixed;
    top: 37px;
    left: calc(50% - 450px);
    width: 975px;
    background: url('../images/oney/popin3x.png') no-repeat 0 0/contain;
    min-height: 660px;
    z-index: 9999;
}

.oney_popup_pedago .close {
    cursor: pointer;
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.oney_popup_pedago .info {
    font-size: 10px;
    position: absolute;
    top: 400px;
    left: 0;
    padding: 40px;
    color: white;
    text-align: justify;
}


.oney_popup_pedago .info p{
    margin-bottom: 2px;
}

.back_oney {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    z-index: 900;
    top: 0;
    left: 0;
}

.legend_oney{
    text-align: left;
    font-size: 11px;
    color: #81bc00;
}

.legend_oney span{
    text-decoration: underline;
}

.legend_oney .bold{
    font-weight: bold;
}

.oney_rules .oney_background {
    width: 36px;
    height: 36px;
    background: #81bc00;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin: 0 0.2em;
}
